.accrodion-content .inner .item {
  display: flex;
  align-items: center;
  margin-bottom: 10px; /* Ajustez cette valeur si nécessaire */
}

.accrodion-content .inner .item img {
  margin-right: 10px; /* Espace entre l'image et le texte */
}

.planity_bookappointment-button-choose{
  background-color: #de968d !important;
}
.planity_ui_showMoreservices{
  color: #de968d !important;
}
.planity_ui_button_root{
  background-color: #de968d !important;
}
.title-module_index-V5qhP{
  color: #de968d !important;
}
.css-1u1908p{
  text-align: center;
}